@charset "utf-8";
/* > VNT JERRY RIGGED CSS: START
***********************************************************************************************************************/


        .vnt-quick-search-boxes {
                min-height: 225px;
                padding-left: 30px;
                padding-right: 30px;
                margin-bottom: 25px;
        }


        ul li::before {
                content: initial;
        }


        .dropdown-menu > li {
                display: list-item;

        }


        table td {
                text-align: left;
                /*width: 60%;*/
        }

        table td:last-of-type {
                text-align: right;
                /*width: 60%;*/
        }



        .btn, .btn:hover {
                border-bottom-width: 1px;
                border-style: solid;
        }



        label {
                display: inline-block;
                max-width: 100%;
                margin-bottom: 5px;


                margin-top:0;
                font-weight: normal;
        }



        a, a:visited {
                color: #0071bc;
                text-decoration: none;
        }


        @media (max-width: 769px) {

                #helpIconID {
                        display: none;
                }


        }


        table thead th {
                background-color: #0071bc;
                color: #ffffff;
        }


        tr {
                vertical-align: top;
        }



        .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
                padding: 8px;
                line-height: 1.42857143;
                vertical-align: top;

                border-top-color: rgba(0, 0, 0, 0.1);
        }


        .close:hover,
        .close:focus {
                background-color: transparent;
        }



        /* # Auto Height for Mobile */
	@media (max-width: 769px) {
		.pmt-height-auto-for-mobile {
			height: auto !important;
			min-height: auto !important;
		}
	}



/* VNT JERRY RIGGED CSS: END
***********************************************************************************************************************/
